# toolbar.hide Hides a toolbar
Syntax
    toolbar.hide [-q] <id>
Description
Hides the toolbar with the specified <id>. If -q is specified the command runs in quiet mode and does not complain if the specified toolbar doesn't exist. Please note that this command doesn't destroy the toolbar definition: the toolbar can be shown again by using toolbar.show. If you want to completly remove the toolbar definition use toolbar.destroy.
See also
$toolbar.exists() toolbar.create toolbar.destroy

Index, Commands

KVIrc 3.2.0 Documentation
Generated by root at Tue Dec 4 07:16:18 2007